漏洞信息详情

SugarCRM 跨站脚本漏洞

  • CNNVD编号:CNNVD-201801-575
  • 危害等级: 中危
  • CVE编号: CVE-2018-5715
  • 漏洞类型: 跨站脚本
  • 发布时间: 2018-01-17
  • 威胁类型: 远程
  • 更新时间: 2018-01-17
  • 厂        商: sugarcrm
  • 漏洞来源:

漏洞简介

SugarCRM是美国SugarCRM公司的一套开源的客户关系管理系统(CRM)。该系统支持对不同的客户需求进行差异化营销、管理和分配销售线索,实现销售代表的信息共享和追踪。

SugarCRM 3.5.1版本中的phprint.php文件存在跨站脚本漏洞。远程攻击者可借助查询字符串中的‘name’参数利用该漏洞注入任意的Web脚本或HTML。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.sugarcrm.com/

参考网址

来源:MISC

链接:https://m4k4br0.github.io/sugarcrm-xss/

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多